@charset "UTF-8";
/* CSS Document */

body{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#000;
	color:#666;
	}

.clearfix:after                 { visibility:hidden; display:block; font-size:0; content:" "; clear:both; height:0 }
* html .clearfix                { zoom:1 } /* IE6 */
*:first-child+html .clearfix    { zoom:1 } /* IE7 */
.fb_iframe_widget               { display:block !important }
.twitter-share-button           { display:block !important; margin-bottom:2px }

strong{
	font-weight:bold;
	}

em{
	font-style:italic;
	}



/*---- stili per il layout -----*/

#bg{
	position:absolute; 
	z-index:0; left:0; 
	top:0; 
	width:100%;
	}

#container{
	width:970px;
	margin:0 auto;
	position:relative;
	z-index:1;
	}

#header{
	background-color:#FFF;
	text-align:center;
	padding:10px 20px 5px 20px;
	}
	
	#header h1{
		margin-bottom:10px;
		}
	
	#slogan{
		padding:10px;
		text-align:center;
		font-family:"Times New Roman", Times, serif;
		font-size:16px;
		text-transform:uppercase;
		}

#content{
	background-color:#FFF;
	position:relative;
	}
	
	
	#nav{
		width:200px;
		position:absolute;
		top:0;
		left:80px;
		border-bottom:1px solid #ccc;
		z-index:100;
		}
		
		#nav li a{
			display:block;
			padding:7px 10px 7px 30px;
			background-image:url(../immagini/dot_semitrans.png);
			border-bottom:1px solid #ccc;
			color:#666;
			text-decoration:none;
			text-transform:uppercase;
			}
			
			#nav li a:hover{
				background-image:none;
				background-color:#FFF;
				}
	
	#boxes{
		margin:0 -10px;
		padding:10px 20px;
		}
	
		.box{
			float:left;
			width:296px;
			margin:10px;
			border-top:1px solid #f8f8f8;
			}
			
			.box .blank{
				border-top:1px solid #f3f3f3;
				padding:10px 15px;
				background-image:url(../immagini/bgbox.png);
				}
			
			.box .blank h1{
				padding: 0 0 10px 0;
				font-style:italic;
				font-size:18px;
				font-family:"Times New Roman", Times, serif;
				border-bottom:1px solid #ccc;
				}
				
			.box .blank img{
				float:left;
				margin:0 15px 0 0;
				}
				
				.box .blank img a{
					border:0;}
				
				.box .blank .languages{
					margin-top:8px;
					}
			
				.box .blank .languages h3 a{
					display:block;
					font-size:12px;
					margin:2px 0;
					color:#666;
					text-decoration:none;
					}
				
				.box .blank .languages h3.odd a{
					font-style:italic;
					color:#999;
					}
					
				
				.box .blank .languages h3 a:hover{
						color:#902e1d;
					}
			
			.box .boxbottom{
				background-image:url(../immagini/bg_boxbottom.png);
				background-repeat:repeat-x;
				}
				
				.box .boxbottom a{
					display:block;
					margin:0px 30px 0 30px;
					padding:5px 20px;
					text-align:right;
					text-decoration:none;
					font-family:"Times New Roman", Times, serif;
					font-size:18px;
					border-top:1px solid #e8e8e8;
					}
				
				.box .boxbottom a:hover{
					}
		

#footer{
	background-color:#ccc;
	padding:30px 30px 100px 30px;
	color:#666;
	position:relative;
	}
	
	#footer a {
		text-decoration:none;
		color:#666;
		}
	
	#footer a:hover {
		color:#000;
		}
	
	#footer #related{
		width:680px;
		}
		
		#footer #related ul li{
			float:left;
			margin:0 15px 0 0;
			padding:5px 15px 5px 0;
			border-right:1px dotted #aaa;
			}
	
	#footer #data {
		width:230px;
		text-align:right;
		position:absolute;
		top:30px;
		right:30px;
		line-height:15px;
		}
		

/* ----- booking ----- */
		
.booking {
	height:175px;
	}
	
	.booking fieldset{
		margin:0;
		padding:0;
		}
		
	.booking h1{
		margin:-10px 0 10px 0;
		}
	
	.booking h3, .avail{
		margin:8px 0 3px 0;
		}
	
	.avail {margin-left:-5px;}
	
	.booking #destinationSearch{
		margin:10px 0 0 0;}
		
		.booking #destinationSearch #destination{
			margin-left:5px;
			width:179px;
			}
		
		.booking .but{
			text-align:right;
			margin-top:-28px;
			}	
	
	.booking #submit{
  		font-weight: bold; 
  		padding: 2px 10px;                            
		text-transform:uppercase;               
		}
		
		.booking #submit:hover{
			}

#b_checkin_month, #b_checkout_month {width:90px;}

#calendar {
font: 12px/1.5 Arial, Helvetica, sans-serif;
color: #003580;
display: none;
position: absolute;
background-image: url(http://q.bstatic.com/static/img/shadow3.png);
padding: 0 4px 4px 0;
}
/* For calendar */
.caltable {
border: 1px solid #003580;
background-color: #fff;
}
.caltable a:link, .caltable a:visited {
color: #0896ff !important;
}
.caltable a:hover {
color: #feba02 !important;
border-color: #feba02 !important;
}
.caltable a:active {
color: #b30000 !important;
border-color: #b30000 !important;
}
.caltable td {
text-align: center;
}
.caltable td a {
display: block;
text-decoration: none;
}
.caltable td.calheader a {
display: inline;
vertical-align: -.4em;
}
.caltable td.calheader img.calNoPrevMonth {
background: white url(http://r.bstatic.com/static/img/butPrevMonth.png) 0 -72px no-repeat;
vertical-align: -.4em;
}
.caltable td.calheader img.calNoNextMonth {
background: white url(http://r.bstatic.com/static/img/butNextMonth.png) 0 -72px no-repeat;
vertical-align: -.4em;
}
.caltable td.calheader .calNextMonth img {
background: white url(http://r.bstatic.com/static/img/butNextMonth2.png) 0 0 no-repeat;
}
.caltable td.calheader .calPrevMonth img {
background: white url(http://r.bstatic.com/static/img/butPrevMonth2.png) 0 0 no-repeat;
}
.caltable td.calheader .calNextMonth:hover img, .caltable td.calheader .calPrevMonth:hover img {
background-position: 0 -24px;
}
.caltable td.calheader .calNextMonth:active img, .caltable td.calheader .calPrevMonth:active img {
background-position: 0 -48px;
}
.calheader {
padding: .4em;
white-space: nowrap;
}
.calheader select {
margin: 0 .6em;
}
.monthYear {
background-color: #ffffff;
color: white;
}
.dayNames td {
border-bottom: 1px solid #003580;
background-color: #e6edf6;
}
.days td {
color: #779bca;
background-color: #e6edf6;
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend {
background-color: #c5d4e9;
border-color: #c5d4e9;
}
.days td.past {
text-decoration: line-through;
}
.days td.today, .days td.future {
border: none;
padding: 0;
}
.days td a {
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend a {
border-color: #c5d4e9;
}
.days td.today a {
background-color: #fff;
}
.days td.selected {
font-weight: bold;
}
.days td.selected a {
border-color: #0896ff;
}


/*** set the width and height to match your images **/

#slideshow {
	padding:0 20px;
    position:relative;
    height:460px;
	}

#slideshow IMG {
    position:absolute;
    opacity:0.0;
	z-index:0;
	}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
	}

#slideshow IMG.last-active {
    z-index:1;
	}
